## python-cron-descriptor 1.4

=== debian/changelog ===
python-cron-descriptor (1.4-2) unstable; urgency=medium

  * Source-only upload to allow migration to testing.

 -- Michael Fladischer <fladi@debian.org>  Thu, 29 Jun 2023 11:55:46 +0000

python-cron-descriptor (1.4-1) unstable; urgency=low

  * Initial release (Closes: #1038932).

 -- Michael Fladischer <fladi@debian.org>  Fri, 23 Jun 2023 07:53:53 +0000
