=== debian/control ===
Source: python-cron-descriptor
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 gettext,
 pybuild-plugin-pyproject,
 python3-all,
 python3-pytest,
 python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://github.com/Salamek/cron-descriptor
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cron-descriptor
Vcs-Git: https://salsa.debian.org/python-team/packages/python-cron-descriptor.git
Rules-Requires-Root: no

Package: python3-cron-descriptor
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: convert cron expressions into human readable strings (Python3 version)
 A Python library that converts cron expressions into human readable strings.
 .
 Features:
  * Supports all cron expression special characters including * / , - ? L W, #
  * Supports 5, 6 (w/ seconds or year), or 7 (w/ seconds and year) part cron
    expressions
  * Provides casing options (Sentence, Title, Lower, etc.)
 .
 This package contains the Python 3 version of the library.
