## python-cron-descriptor 1.4.3

=== debian/changelog ===
python-cron-descriptor (1.4.3-1) unstable; urgency=low

  * New upstream version 1.4.3
  * Update year in d/copyright.
  * Use dh-sequence-python3.
  * Install testfiles using d/pybuild.testfiles.

 -- Michael Fladischer <fladi@debian.org>  Wed, 31 Jan 2024 16:41:09 +0000
