## python-cron-descriptor 1.4.5

=== debian/changelog ===
python-cron-descriptor (1.4.5-1) unstable; urgency=low

  * New upstream version 1.4.5
  * Bump Standards-Version to 4.7.0.

 -- Michael Fladischer <fladi@debian.org>  Wed, 11 Sep 2024 13:24:33 +0000
