=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-all,
  python3-pytest,
  python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/Salamek/cron-descriptor
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cron-descriptor
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-cron-descriptor.git
