=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=cron-descriptor
export PYBUILD_TEST_ARGS=tests/*.py

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_before_dh_auto_build:
	set -e; \
	for loc in cron_descriptor/locale/*.po; do msgfmt --check $$loc -o $$(echo $$loc |sed 's,\.po$$,.mo,'); done
