=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/([\d\.]+.*)$/python-cron-descriptor-$1/ \
https://github.com/Salamek/cron-descriptor/tags \
/Salamek/cron-descriptor/archive/refs/tags/([\d\.]+)\.tar\.gz
