## python-cron-descriptor 2.0.6

=== debian/changelog ===
python-cron-descriptor (2.0.6-1) unstable; urgency=low

  * New upstream version 2.0.6
  * Bump Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root.
  * Update year in d/copyright.
  * Use uscan version 5.
  * Add patch to remove duplicate msgid from translations.
  * Switch Testsuite to autopkgtest-pkg-pybuild.
  * Add patch to use imported module path to locate locale file.
  * Add patch to only install cron_descriptor package.

 -- Michael Fladischer <fladi@debian.org>  Sat, 31 Jan 2026 22:20:56 +0000
