=== debian/control ===
--- 
+++ 
@@ -12,11 +12,11 @@
  python3-all,
  python3-pytest,
  python3-setuptools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/Salamek/cron-descriptor
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cron-descriptor
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-cron-descriptor.git
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-cron-descriptor
 Architecture: all
